@charset "UTF-8";

/* テキスト拡大ボタン */
	body.topicPage div#contents div#contents-header ol#fontSizeSwitchUI { top: 160px!important; }

/* =========================================================
■【グループ社員の皆様へ】
　⇒ body.group
========================================================= */


body.group #contents-body h3 { clear:both; }

body.group #contents-body .section { clear:both; }

body.group #contents #contents-body .box {
	text-align:center!important;
	background-color:#eee!important;
	padding:10px!important;
	line-height:1.5!important;
	border-bottom:1px dotted #ccc;
	border-left:1px dotted #ccc;
	border-right:1px dotted #ccc;
}

body.group #contents #contents-body .childTopics li {
	border:1px solid #ccc!important;
	padding:5px 5px 2px 5px!important;
}

body.group #contents #contents-body .childTopics li a:hover {
	color:#F00;
	text-decoration:underline;
}

body.group #contents-body .section li {
	line-height: 1.7;
}

/* =========================================================
■【ナビゲーション非表示】フルリニューアルまでの間
　⇒ body.group
========================================================= */

body.group #nav li,
body.group .toGeneralPages,
body.group .toSiteInformation
{display:none;}


body.group .warning {
	color:#E72510;
	font-size: 14px;
	font-weight: bold;
	padding:5px;
}

body.group #contents .warning p {
	margin-bottom:5px;
}

body.group #contents .text-info {
	font-size: 14px;
	padding-top:10px;
}